/*Referencia de seletor pai*/
#conteudo{
    background-color: burlywood;
    padding: 15px;
    h1 , h2{
        color: black;
    }
    a{
        color:red;
        &:hover{
            color: yellow;
        }
    }
  
}
/*variaveis*/

$cor-primaria: red ;
$tamanho-titulo:20px;
#rodape{
    $cor-primaria: #ededed ;
    background-color: $cor-primaria;
}
h2{  
    color: $cor-primaria;
}



/*interpolação*/
$classe: red;
$color:color;
.red{
    #{$color}: $classe;
}